## m4rina-d4rk-icons 1.0-0

=== debian/changelog ===
m4rina-d4rk-icons (1.0-0) unstable; urgency=low

  * Initial release

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 16 Nov 2010 10:42:31 +0200
