## m4rina-d4rk-icons 1.0-1

=== debian/changelog ===
m4rina-d4rk-icons (1.0-1) unstable; urgency=low

  * changed filebox Icon
  * added general images
  * added default app icon
  * changed instinctiv icon
  * added bless icon
  * added battery graph icon
  * added gweled icon
  * added psx4m gui icon
  * added conky icon
  * added firefox icon
  * added opera icon
  * added transmission icon
  * added solitaire icon
  * added tracker icon
  * fixed shortcutd icon
  * changed fapman icon
  * fixed chromium icon
  * changed sms and chat icons for more visible/cleaner ones
  * added gonvert icon
  * added tweakr icon
  * added mypaint icon    

 -- d4rklar <D4rKlar@gmail.com>  Tue, 07 Dec 2010 23:17:31 +0200 
