## m4rina-d4rk-icons 1.0-2

=== debian/changelog ===
m4rina-d4rk-icons (1.0-2) unstable; urgency=low

  * Added 64no Filebox Icons
  * Added 88no 48x48 mimetypes Icons
  * Added Tempy Icon
  * Added Theme Customizer Icon
  * Added Filemanager General Unknown Icon
  * Added Healthcheck Icon
  * Added Sims Icon
  * Added Nova Icon
  * Added Hide User Agent Icon
  * Added Thunderbird Icon
  * Added LED Control Icon
  * Added Mirror Icon
  * Added Easy Debian Icon
  * Added Synaptic icon
  * Fixed Bless Icon
  * Added X-Plane Icon
  * Added Iceweasel Icon
  * Added Battleship Icon
  * Added Maesynth Icons
  * Added Modrana Icon
  * Added Debian Icon
  * Added CloseChroot Icon
  * Added Fix kbd Icon
  * Added Evince Icon
  * Added AnselA Icon
  * Added Geeps Icon  

 -- d4rklar <D4rKlar@gmail.com>  Wed, 22 Dec 2010 09:99:31 +0200 
