## m4rina-d4rk-icons 1.0-3

=== debian/changelog ===
m4rina-d4rk-icons (1.0-3) unstable; urgency=low

  * Fixed Bless Icon

 -- d4rklar <D4rKlar@gmail.com>  Wed, 23 Dec 2010 03:55:31 +0200 
