=== debian/control ===
Source: m4rina-d4rk-icons
Section: user/system
Priority: optional
Maintainer: d4rklar <D4rKlar@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.0

Package: m4rina-d4rk-icons
Architecture: all
Depends: theme-customizer
Description: Stylish silver and blue icon theme.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABl0RVh0U29mdHdhcmUAUGFp
 bnQuTkVUIHYzLjUuNUmK/OAAABRNSURBVGhD3Vl5dFvllS8BAllgSGYogZam
 B2YgQMvWQkvBQ2YIRHTmTFtIKIGWJSydQIhjO3GcxY73RZYled83eVW8r/Ki
 XZYtS/Km2M60YQZU4Em2bMdO7NhxHHt+93vvOYb2nPmLOWdG59zzbfe79/7u
 vd/29J3v/H/8nQqLuoHRaYHColGPRR+V6ItYOxaDvngQynDqp7owf60csU4y
 wuJ4XtaXABJk/1X+67L+R19D4E2R0QnbpdLkp2RJyX6JimQ/qTLNL1GZ4SdX
 ZvopUMqSM/ykaygR/TKQlFGqX1JyJuNPQl2mAGG+TJnuJ5VDjiLdTyHP8FMo
 BFngU2BeEvqlCshFm58LPWjLqa1IwViyX4JM+Vx0XOIjsPF2Av4XYODVzWD4
 lTI1qyY3v8yuKql0FpVVOgvLqpxF5TVOFVFZjbMYVEiEdmGF0I868RSDt6S8
 mo2pUC8uO+MsQakqQx/KQpSqUl5OiVCqwE/zCkuJh5dNukoEncWlZ5yFJRXO
 vKIyZ2pmvjE2URl2OirxwVNhiddBhEbEb4iXKg5l5xYPN2t0nMFi4yy2Ps7S
 O8CoG2QVSqqv7e9Cm4iN94BsqIOo7CESxkU5FvRZwNcljNE8cT6NUT/Npz6a
 w8Zs/Zyl28m16bs5VUXNF8mpWaWR0XEPrEYiPCrxRykZ+a11zZ2cs2+YGx4+
 xw2Pgs4J5cg5boTqICpHMDZCfSDGs4ZvVJxH46ifWztHnIeS+Nh84hfao2if
 oznUFuYzXcSD9uDZUU5rtnGIyn/A4QcAYANLpegE5Qt5xeV9WpONGU9KRRod
 HYWiESjky7Vj33Zd1El6mQ0jo1yvw8VV12s+x1qLPxUev4UBSFSk7lZVVA8Z
 ESbRa98EQW0S+G0b/U35pHOVYEP/wDDX0Kp1KzLy5GExiVsZAKUyQ1JeWesy
 9fwlgOrq6sn8/PxLKpXqUlpa2mxjY6PvfwPE8PAwFxkZOb1r1655iURyeffu
 3fNKpXJqcHCEa9YY3WlZhfKoeAGAQpkmKSEA3X1fi4DVavVWVFQsfvXVVyvj
 4+Mrn3322UpKSsplp9Pp+TZBkMc1Gs34jh07rq5bt26FaMuWLcuZmZlT/QMj
 XGOrAQCK5LHxSXwEkpRZkpKKOpep6+sACgoKZr744ouVa9eurVy9epWV7e3t
 S5WVlZPfZjqR7LCwsJnbb7/92o033rhCtHPnzgWj0Tjm7EcKtWjdaZkF8pg4
 AYAMAFQVtS5jl5OtdhLQ2NTka21tXSSjl5aWmPFUIhrLBYWFczZbr4cW1dci
 QbuHsEux3WTNZsDq4g4j1sVdh60vYWcbHuHMJvPYSy++NH/TTTet3HDDDSsb
 NmxYPhZ87OLAkMtjxxqoA4CUDKRQnJyPgEyZKlGVV7mMVifnGh7lbL293jNV
 VXOTk5PMcNH45eXllStXrqzo9PqlM1gbw1DGFrdgKNvyUD8rbH20TZJhDJRg
 JG2Pq9umwE/jjI/Gzo5wyuSUqbvuuuuamD6PPPLIolpd5XNBX69zmGts1rrT
 MwrkUTECABzlEpx8LkOXg+sfPMvV1TdM9drtS2QsGf/ll1+ufPrppyuLi4ss
 Cp9//vlKSUnJnN1m9w7TLiF4nc4DqhMAItc3iPXDSCKKtEuoszaNwXk9tl7v
 vn1vzFHakPfXr1+/8tvX983Z7E4PG3e6OJxX7mTsQhExYgopUiQ4zl16s50z
 d9nGqmtqF6YuXGB5f+nSpRXk/NXs7JzFC+gjAAsLCyvNzS1LTU0tE0OCEWSM
 C2cIGUl9Q6gP0uGDkrWFceonPiJWF3ipPQgDqxoafPfdf/9VMp4icOedd15T
 pKRNDWGMeK8DyF8LIBMAagHAweXkFkwPDQ0ti4u2v79/OT0zayY7r+BCb68d
 AeFTihZ3ckrq3OBZ/oTkS8Fodmryxq+WYn0t35q+AdcIk3P0WMjFm2++mRlP
 IJ566ukrJqvNOwAAJK/HOcTVNnW6U9LzkUIyfg0kyikCagCwcfn5BUtkPHl6
 dnZ2Ra5QXjZ3270Wm9OTkpp2eX5+fnVRY5Evq6vrfGTkAKhfKFfBrOkbcIHH
 Ncr4iIinTyCaR2RzDHj+4YEHVr1PICKjY6fZPGEuAahpbHMr07IRAeEciEtK
 kRSWAICphystq5ilnKd8b2lpuVZZVevrGxrlnBBQVFI+gbNhWVzUlFKyJMVc
 t63P0wcDnaDBIRCVIDKwHyUZ19KmHSMiINQ3sJYP8kmHMiV9Ssx9+HVl27Zt
 13Qmq1ecQ/Ks9iGuqr7NLU/NkkdEJfARiJelSgpU1S6t0c5p2vQ+nd5wFVsp
 tsviizSZhPcBQK9z0JOZlb0wNTXFokC7UlNT85KqpGKiH+MEol8wjAx0oO0Y
 GuFMPQ7PW+/sn92z97dz1O8EiQCoJPnd9gHPyy//yzwZLu4+e/a+NseMHySA
 4EO9q3eQq25oRQSy5JExAoAEGSKgqnRpDd24tvZ58gtVsxkZWQs6vWWsT5js
 REnC1FW1U2azeTUKbvefsUZy5oxddo+DRYoHQUYypZiXmpEz+f3v37u0adPm
 5YLisgkmk+QJxjtxPShUlU/ce+8PlsTcxyG2nJ6VOzkwCFkCL0W32wYA9Rq3
 MjVTHh4Vz0cgVpYsyQeADgCwDYzipOscq61vGe/Dse1gAsiTvDF6c4+3SFV6
 2ev1ru5ILa2apeLyM5O9/SOcXTCe+B1oNza1jT/9s59fEQ376dM/u6LRmsYc
 DMQ5rhfU43B53tn//uwtt966LO4+//TCi/PtOrOXZJJ+4qXS0jvEnUEKKVKz
 5aFRUh5AXKJCkl9c4aIHQ+8AzyhOIgAi9WGMDpJyde2U1dp9jc4JSiU6I3Lz
 CikKXgccwPhREv+BAwcv0V5OqUHGbd582/In/oEX8VjxEI+9H1tndaPv8cef
 XBRBbt68eTk45NQMrs44eSEPckgmgeiyAUCdxp2UnCU/FSGkEJ5pklwCoLMC
 gGAAmPuFiY5+TCZg1O7DRavTMlZWoZ4X1wLtTDXVtUs1Da0+p2BULxlW2zwu
 nqgEQMzvhx/50SKemz5HHyJmP8udDo+ZvuOOO66J3qdxPE19duhyQjfTK9hi
 xmtNXdvqxrtZHhoRIyzihBRJXmGFq10LAFBMUSDqEyaTAEJPQqi/B6+23HzV
 BYfDuXounD//6YpMkTLLA8B9pnvA82+/euUyGSWSGIVbbrl1+e133p81dTk8
 Wq3V+/Iv/3X+xhv5ew9/8r45h2enx076yXmkGyURPUfVtS1ufGSQR0bE8QCi
 4+SSnDyVq7ndyEJktbvwxj3LdTtAqHfjFWQF9WAL60HbBjIYbZ7U1IzVc4G2
 3ZzcvGudum6PuWfQc+TYSdwm/4bdZ8iwjRs3Lt988/plEcSWrVuXkQZTmXmq
 ia1b/3bV+9u23b2UnJ4z2YXFSrpId69jmBG16bZQfqbenZiUIg89HSUAiE2U
 ZOUUuZpbdFxX9wBnxmQzkJp7+vkSD3xGPVQKfd39XHZeMTsXaDv905/OryiS
 U+eIH29W348ffWw1p2n3eXXvvtknnvzpFR4AD+rZ555f+M2e1+ZEkDT2i2f9
 FjRYvEw36aKPALCnix720K814KyqrHHHyZLlx0IjBAAxUgagqUWL0POT4MXr
 AKguGk6CAdIEPi2ikJGZvUA7UnmF+oq6pmG8TW/2vPXu+5fI42QkHUxPYecp
 rawdx0N8ilKE+slYSqXbsF2KUSEgx06cnjbBUJLPOxFETqU+2NBu6OJKK6rd
 8YkKecjJMBGATJIBAA2tOhw6TkyAp4mYABjPBPCG85EgACTYyZWUV01lZGYt
 lVXWXNBbernktOzJ7961bUlckJQepyPjLuhMdq4TgJ/z27nwzTUhArgLJ29L
 u9HLnAjZZthiWgUAnYhEm8EGAHXuOKlCfuxkKA8gKhoAsgtdja1azmQVjSMQ
 BIbaAghWH+CMDGA/eJ1cc4fBq0TONmoM3hatyfPjRx9fFI0nj7751v5ZA8m0
 9nM68GfkFk/cc8/3GEBxZ+IjddPK7956F7wOzoiXIe9EO/SRDQSI9PVzrbou
 rqi8zh0jTZEHnxTWQESUVJKZhRSiCFiF8NEEJqAfBvMpQ4Co5OsiQIxb7Vhc
 vZx/4NEZSpl16/i7/A9/eN9SdX3bmBGKjZBrIAO0Vs/v3n7v0q14ZYlrgXhp
 u03PLpggkGIG0BudSARAjuvAVl9aXuuOSwSAUwKAyJh4SSZFAIuYvMpPIKMd
 vMFkADO8DyUfFdFDVJrgtbTM/In77v/7q+Ib9rbbbl8OPh46TR4k42keRc8A
 72bml/oe3PEwW+RENGfXi5L5+uZOr84Cp0Ef8zhzHpXQBxlm9GPbRQphEQNA
 iAggKloqycgqcOGxDAW9eNTASCESIgAyXg8jDKL3AZSMoX4DKD2rYOLDAwcv
 fvCHjy6+98GBS0ePh003abRePfExw8kRAxy1O41Wj1SeMvnBgYMzBw8FzBz0
 D5rJzlVNGBBFWkeUBcxJAnDSqYfx1E9nVTEAxBCAUHEbjU6QZCGFGpt1nA7P
 SjOUmaGIPEveoK8VVPK5jDq1LRQJJ6cH2E6dxUMAwmMSpsIj46dwzZ3CmvK1
 67s8epJBTrH2Yr6D08HIypqmsai4xMmI6NipyKjEqXipcrK6oWVMB1lkqJnp
 w+uQkRg90t/PdWgtnKq02h2XoJAfPxku7EKRcZL0zEJXbVMHPuzCCxBA3iXj
 yGMsIiBKBT2RBeMAQB8BOmB8c4feK09Jn3zmF34LmzZtWt64cdPyD7Zvv3oo
 IGimrcPiMeLwMSE1jPhoXFBc6Xth10vz9KWBvjpQ+mzYsHH5lVdfm2to0XuN
 4NPDiUS0tiiljVSHUw2ot3Z2cYWlVVjEMiziUyIAKQAUuOqa2jgjXmUGCwTA
 SAJAk+hzC3mFgDHBKHFxYx9a1VV1F+qbWqeb2vVjxZV143v2vjH7wAM7FrGA
 rz6446HFjz4+PFNTrxmj1MBWO/7Crt2Xt919z9Lf3fndpS3YYvHBamnLlq1L
 d2NnOnj4yIweunWIFNMNJ1HqGamEPQSuDQCKyqrdsVL5dQARkQkSfChiAAww
 ygTjaJLegq2PCUJakQfNSCsWnQFOi/HyqrqJgaGzc+f++J9zzZrOi1X1mvH6
 Jq03+Nip6ed3/vP8M8/+4/yzfs/P73//3y/KEKFX9rxGp/HCY48/ufD4Ez9Z
 eHv/B5d+/syz8zseevjKQ6BHH3viSlZ28YSeorBqNBxGdeg24M3e1mnm8AEC
 AJJwkAkRCI2MlaRm5rrqAUBvcjKjdZikY5EgMA6WWjoA00NQOw6TuqZ2n6N/
 aOb8f30x88fzn8+YLD0z6qpGH91VtMYeLitP5dv/4UcXX3v995f24Brx69/s
 mf31K3tR7p3d9+ZblxTJGZMaXZcHNwAf9b8k+eXci7tfnnt1z+uz+EY1rsXB
 RwZrodeINWTE2jFAdluHCVcVtTs6QYaDTACAkxIA8q4DwEQdmPVmynfkIdKG
 okKRMBh7udYOyxj+cJgcGj6Pzx3np7CYJxtbO8c7jDaklR3ACTS/WEPDo6f8
 A0OmPwkInv7ok8DpkOPhF4pK1OM64sXn/Ha91YPTe+KDP3w88867H178/dvv
 XQw5efpCfXOHl84W3oEAgJKi0KY1cfi3BwAUSCHhKsEDyHXVNmoQARgP4UT0
 mYUBYZHg61p4Dd4Y67EPjtudZ8ctVsd4e6fZqzV2w3goFLZCHZTSGmls0Xqz
 8kp8CUlpE8rU7In6xk4v2y5BJI/qGq3FAwf6ToRFTuEuRHQBfyf5OqCLbCAA
 BnIkpRAiUFR6BgDkiICwC4UTgIw8V3VjOwBgH16jgEJHXuXBQCnSA8I8iIYH
 O4sHbY8Wc7QY7xR5KAqMYCi8TA8lAPEAKNuRmBxBpgimVWv24F0+npKR60tO
 y/HhSu07U9vsFXmpNCCtNB0WAMAaSEjCNirchU6Hx0pS0nNctQ0arhPGkLHM
 k8xDfN5TPhIY3nP8GC+ceGmB89cJcZwfEwngoVwco0iRXJInyiQgBnzWaW4z
 eBpbdd56RA4fsLydhh4P8fLOsHMt7RauQFXljopLkgefENbAibCo3fKUrKGq
 2ha6MTJmMR10AGQgImUomVKhjxmMOi/8Os8qSBqjOVRi7RAPER8xgZ8ZzgMn
 HSJosa7HPJIhRhMAuZyiCnd4dEJS0NGT/DlwNCRsp1SWai9TN3LtCLcYVmao
 qFhQJALhPfZ1oxgIwWiKpFZQLhpuEsY70U8AyKjVqArzqI/mikavRhF9nVhn
 DS0dXGZO8WehYdEx/gHBdzAAAUEh90VExqrTc4u/qm9sw2ln4TS6bjpl2e2v
 Q9+F3aJLqFtQp7EuXCEwpjMjxzFO/Hpq0xzisTJntFNdGOvUYo6exgV+9NOX
 EA1427Td4OvBGLVpfO38LtxizVyTxsCVlJ3hEmTJQ0dDQvf5Hw5azwD4Hw5e
 F3DkxEunwmOa8L3lz7mF5VxhyRkOf1Dj3iGUqBeVo019rL+aKy2twsUKVF4D
 wTUc/qDGGF8vJl5GtYwfXxmEdhWrF5fyvPiDnCuqoDrJJRlUgofJ4OXgCwZX
 UFLJ4dH1FRbv0ImT4ScPBxzj/6EUfwcOBd8SGHTyJ8dDI6Mj42SFcQlJldJE
 pTouMVkdj1Iqo7qS1fE0VEsTiZLV8Abayeo4aQorGaE/NhFtlFKUCeBNlPKy
 8BGN7wNfAsmi+ShZnc1NZXykOwFljEyhjpHK1dFxsrKwyOjU4ODjbwQFBG/7
 mvFiw/+T4BsCjgSvDwgKvjMg6OgP/INCth8CBQQe2R4YdBTlse2BAWI7EPXg
 7f4Y+wT9h4KObw8IAAUeBS9KzAsMCkYZvP1QYAj4joMgj8miMcgC0bzDKD8O
 DNr+ccDR7f6QcRC8AZB9GHwfBR1hY/6Bx74XeCRkk7+//7q/avz/1c7/BuYY
 Yn/SFneVAAAAAElFTkSuQmCC
XSBC-Bugtracker: mailto:D4rKlar@gmail.com
XSBC-Maemo-Display-Name: M4riNa D4rK Icon theme
