## m4rina-d4rk-icons 1.0-4

=== debian/changelog ===
m4rina-d4rk-icons (1.0-4) unstable; urgency=low

  * Edited Filebox Icons
  * Added Mokomaze Icon

 -- d4rklar <D4rKlar@gmail.com>  Wed, 10 Jan 2011 12:40:31 +0200 
