=== debian/control ===
--- 
+++ 
@@ -130,4 +130,4 @@
  DNr+ccDR7f6QcRC8AZB9GHwfBR1hY/6Bx74XeCRkk7+//7q/avz/1c7/BuYY
  Yn/SFneVAAAAAElFTkSuQmCC
 XSBC-Bugtracker: mailto:D4rKlar@gmail.com
-XSBC-Maemo-Display-Name: M4riNa D4rK Icon theme
+XSBC-Maemo-Display-Name: M4riNa D4rK Icon Theme
