## m4rina-d4rk-icons 1.0-6

=== debian/changelog ===
m4rina-d4rk-icons (1.0-6) unstable; urgency=low

  * Fixed src file.

 -- d4rklar <D4rKlar@gmail.com>  Wed, 04 Feb 2011 08:40:31 +0200 

m4rina-d4rk-icons (1.0-5) unstable; urgency=low

  * Added pixmaps and widget script by Dany-69, non so come ringraziarti Dany!
  * Edited Filebox Icons.. Again
  * Added Horizontal Call Icon
  * Added Solar Wolf Icon
  * Added eSpeakGUI Icon
  * Added eSpeak Caller Icon
  * Added Sygic Icon
  * Added MicroB Icons
  * Added Call Button Icons
  * Added Horizontal Call Icon
  * Added Unlock Icon
  * Edited Lock Icon
  * Added WifiInfo Icon
  * Edited Bless Icon
  * Edited Clock Screen Icons
  * Edited Application Manager Icons
  * Edited Mediaplayer Icons
  * Added Sync Icons
  * Added Control TV Icon
  * Added My Nokia Ico
  * Added T-Control Icon
  * Added EFF Icon
  * Added Birthday Icon
  * Added Calendar DarkBlue Icons
  * Added Avatar Place Icons

 -- d4rklar <D4rKlar@gmail.com>  Wed, 3 Feb 2011 21:36:31 +0200 
