=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: m4rina-d4rk-icons
 Architecture: all
-Depends: theme-customizer
+Depends: theme-customizer, zenity
 Description: Stylish silver and blue icon theme.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
